What You Can Do

PictureToy is software that allows you to superimpose pictures and texts onto still images (such as photographs and maps) displayed on the desktop.
This allows you to easily place arrows on specific areas of a computer map, or to overlay photographs taken with a digital camera with illustrations.
You can select the underlay image either at the start up of PictureToy form other Sony made software, or after starting up PictureToy directly from Windows.

Note

The original image file of an underlay image remains unchanged.

Drawing Pictures

  • Drawing in Freehand.
    You can select a variety of pens, such as magic markers, or fluorescent pens. You can also set the software to add an arrow to the end point of a line.
    This software also handles sensing of pressure applied to the tablet and eraser function.
  • Modifying
    You can add stamps or balloons to any position.
  • Inputting texts
    You can use your keyboard to input texts to write any message you like on the image.

Using Pictures You Drew

  • The underlay image and the picture drawn onto it can be saved together as one superimposed image in JPEG (.jpg) or Bitmap (.bmp) format.
  • You can also attach PictureToy images to your E-mail message and transmit or print them.
  • You can send PictureToy images to another software application via your clipboard.


Starting from the Start Menu

Click on the Start button in the Task bar and select [Programs] - [PictureToy 1.0] - [PictureToy 1.0].
PictureToy will start and the startup screen is displayed.

To select an underlay image

Open the image file, to be used as the underlay image, with another software. Then drag the [image] icon from the main window of PictureToy, and drop it on the underlay picture.
The image will be read into PictureToy. This will enable you to draw on the picture displayed in the operation panel.

Drawing a Picture Over an Empty Background

Click on the [New Canvas] button.
A new, white canvas is created on the desktop.


Starting from PictureGear

Note

PictureGear Ver.5.0 or later must be installed to use this function.Refer to the PictureGear Operation Manual (Online Manual) and Help for details.

  1. Open the image file, which you want to use as the underlay, using "single image displaying editor."
    The image to use as an underlay in PictureGear is displayed in "single image displaying editor."
  2. Select [Launch PictureToy] from the [Filter] menu of the One Display Editor of PictureToy.
    PictureToy starts and the image is read in to allow you to draw pictures. Refer to the PictureGear Operation Manual (Online Manual) and Help for details.


Starting from VisualFlow

Note

VisualFlow Ver.2.0 or later must be installed to use this function. Refer to the VisualFlow Operation Manual (Online Manual) and Help for details.

  1. Enlarge the image, which you want to use as an underlay, using VisualFlow.
  2. Select [PictureToy] with the [Launch] menu in VisualFlow.
    Refer to VisualFlow Help for details on operating VisualFlow.
    If PictureToy is running, the image will be read in enabling you to draw pictures.


Quitting

Click on the [image] (Quit button). You can also click on the [image] (Menu button) and click the button displayed [Exit].
The Main Window and Operation Panel close and PictureToy shuts down.


Names and Functions on the Operation Panel

Most operations in PictureToy are performed by clicking the buttons with your mouse.

A Basic Operations Field
Performs basic operations in PictureToy such as saving pictures and quitting.
(Menu button)
The following operation buttons are displayed in the Details Panel.
  • [Save]
  • [Mail]
  • [Print]
  • [Exit]
  • [Undo]
  • [Redo]
  • [All Clear]
  • [Help]
  • [About]
(Save button)
Saves the image created using PictureToy.
(E-mail button)
Sets the PictureToy image, displayed on the main window, as an attachment file, and activates the E-mail software.
(Cancel button)
Cancels operations just performed.
(Redo button)
Returns canceled operations to their prior state.
(Quit button)
Quits PictureToy.

B Image Operation Field
Makes settings for drawing pictures, such as selecting pens and stamps. Individual tool setting is done within the "detail panel", which is displayed by clicking the desired tool button.
(Pen Settings button)
Sets the type, thickness and use of arrows of the pen.
(Stamp button)
Selects the type of stamp to paste onto a picture.
(Balloon button)
Selects the type of balloon to paste onto a picture.
(Text Input button)
Selects fonts and style and inputs texts into the text box.
C Detail Panel
Displays all adjustable settings associated with the tool selected in the "Image Operation Field".
D Color button
Select the color of a tool (such as pen or effect) by clicking.
E Palette button
Sets colors on the color palette displayed in the Details Panel.


Drawing Lines with Freehand

  1. Click on the [image] (Pen Settings button) in the Operation Panel.
    The display of the Details Panel changes.
  2. Set the pen on the Details Panel as needed.
    • [Type]
      Select the pen type by clicking. Click on [image] or [image] to display more pen types.
    • [Size]
      Select the pen size by clicking. Click on [image] or [image] to display more pen types.
    • (Arrow)
      When activated by clicking, adds an arrow to the end of the line you draw.
    • (PRESSURE)
      When activated by clicking, line thickness will vary depending on the pressure applied to the tablet pen. This function is active only when your computer is equipped with the pressure detectable tablet.
  3. Deciding the color of a line.
    Set the color as needed and click on the color button to determine the color of the line.
  4. Drag the mouse pointer on the Main Window.
    A line with the value you set is drawn.


Attaching Stamps and Balloons

  1. Click on the [image] (Stamp button) when you want to paste stamps. Click on the [image] (Balloon button) when you want to paste Balloons.
    The display of the Details Panel changes. (The following image shows when the Stamp button is clicked.)
  2. Click on desired stamp or balloon icon to select it.
    Click on either [image] or [image] to display more balloons and stamps.
  3. Determine the color of the stamps and balloons.
    Set the color as needed and click the Color button to determine the color of the stamps and balloons.
  4. Click on the position where you want to paste it.
    A stamp or balloon is pasted to the position that you clicked.

    Hint

    You can resize, move, or rotate stamps and balloons simply by dragging their frames. The indicator direction of a balloon is also variable.


Inputting Texts

  1. Click on the [image] (Text Input button).
    The display of the Details Panel changes.

  2. Input the texts into the text box of the Details Panel.
  3. Set the texts with the Details Panel, as needed.

    • When clicked, a dialog box is displayed which is where you can select fonts. Click on either the [image] or the [image] buttons to display your desired font and click to select it.
    • /
      Click on [image] (Bold button) or [image] (Italic button) when you want to use those types of texts.
  4. Determine the color of the texts.
    Set the color of the texts as needed and click on the Color button to determine the color.
  5. Click on the position where you want to input the texts.
    The text string is implemented at the position you clicked.


Saving PictureToy Images to a Disk

Use the following procedure to save layers of pictures as one PictureToy image.
  1. Click on the [image] (Save button). You can also click on the [image] (Menu button) and click the [Save] button on the menu displayed in the Details Panel.
  2. Select the folder to save the image from the [Save in] list and the list of folders.
  3. Select the file type to save from the [Save as type] list.
    You can select from [Windows Bitmap Mix] (Extension BMP), [Windows Bitmap Mask] (Extension BMP), [JPEG Mix] (Extension JPG) or [JPEG Mask] (Extension JPG).
    • "Mix" combines the image that is the underlay with the picture that was drawn.
    • "Mask" saves only the picture that was drawn (with no underlay image.)
  4. Input the name of the file of the picture to save, in the [File name] text box.
  5. Click [Save].
    The picture is saved and the dialog box closes.

Hint

The PictureToy image is saved as a different file, so the original underlay remains unchanged.


Printing PictureToy Images

Click on the [image] (Menu button) and click on the [Print] button displayed in the menu displayed in the Details Panel. The "Print" dialog box is displayed. Make the necessary settings and click [OK] to start printing.


Mailing a PictureToy Image

You can attach a PictureToy Image to an E-mail and send it. It is necessary to set MAPI with the E-mail software program, which you would like to activate form PictureToy.
Refer to your E-mail software Operation Manual and Help for details on attaching files and encoding methods.

  1. To view the picture attached to your E-mail, either click on the [image] (E-mail button) or click on the [image] (Menu button) and then select [mail] from the detail panel.
    The PictureToy image is set as the attached file and the E-mail software starts.

Hint

PictureToy images are attached as JPEG (extension JPG) format files.


Sending Via the Clipboard

When you quit PictureToy, the image is automatically saved onto the clipboard, which enables you to use the image on other software applications.


Using the Tablet

You can use commonly marketed tablets to draw lines freehand. The following functions are available to you if your tablet is pen pressure adjustable and equipped with an eraser function.

  • Pressing the pen firmly makes lines thicker. Pressing lightly makes lines thinner.
  • Turning the pen upside-down turns it into an eraser.

Note

Refer to your Tablet Operations Manual for details on pressure adjustment and how to use the tablet.


Troubleshooting

Check the following items once before consulting with our service support center. If the problem still exists, consult with the VAIO Customer Link. Refer to the accompanying "VAIO Service Support Guide" for details about the VAIO Customer Link.

Symptom Cause/Handling
It can't print The printer's settings are incorrect.
  • Check the printer's settings.
  • It is necessary to install PictureGear Ver.5.0 to start the printing program.
It can't send mail The E-mail software program settings are incorrect.
  • Check the E-mail software settings. It is necessary to set MAPI with the E-mail software to select the E-mail software and to start it up. Refer to the operation manual of the E-mail software and the Help section.


Setting Colors

Call up the Color Palette and assign the color you want to use to the Color Button.
  1. To change colors, click on the Color Button.
  2. Click on the [image] (Palette button) on the Operation Panel.
    The display of the Details Panel changes.
  3. Click on your desired color on the Details Panel to select it.
    The color of the Color Button changes to the color of the Color Palette selected using the Details Panel.

Hint

To set the color of the Color button initial condition, click [DEFAULT] button.